<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<g>
		<g>
			<rect x="19.847" y="102.214" fill="#EDEDED" width="62.353" height="67.125"/>
			<path fill="#C6C6C5" d="M82.293,169.467h-62.54v-67.378h62.54V169.467z M19.939,169.214h62.168v-66.875H19.939V169.214z"/>
		</g>
		<rect x="19.847" y="143.65" fill="#8D9093" width="62.353" height="25.688"/>
		<g>
			<rect x="81.562" y="75.977" fill="#EDEDED" width="102.088" height="93.882"/>
			<path fill="#C6C6C5" d="M183.777,169.984H81.434V75.852h102.343V169.984L183.777,169.984z M81.687,169.734h101.838V76.102H81.687
				V169.734z"/>
		</g>
		<rect x="81.562" y="133.93" fill="#8D9093" width="102.088" height="35.93"/>
		<rect x="81.562" y="130.121" fill="#007934" width="102.088" height="1.143"/>
		<rect x="81.562" y="132.641" fill="#C3002F" width="102.088" height="1.146"/>
		<rect x="19.753" y="139.957" fill="#007934" width="62.206" height="1.145"/>
		<rect x="19.753" y="142.479" fill="#C3002F" width="62.206" height="1.143"/>
	</g>
	<path fill="#1B5B6B" d="M189.618,169.555c0-0.438-0.558-0.797-1.247-0.797H15.074c-0.689,0-1.246,0.357-1.246,0.797v1.805
		c0,0.438,0.557,0.795,1.246,0.795h173.297c0.689,0,1.247-0.355,1.247-0.795V169.555z"/>
	<g>
		<path fill="#646569" d="M189.221,73.881c0-0.44-0.357-0.795-0.797-0.795H76.788c-0.441,0-0.797,0.355-0.797,0.795v4.19
			c0,0.438,0.355,0.797,0.797,0.797h111.636c0.439,0,0.797-0.359,0.797-0.797V73.881L189.221,73.881z"/>
	</g>
	<path fill="#925F36" d="M145.656,149.955c0,0.458,0.371,0.829,0.83,0.829h25.935c0.459,0,0.83-0.371,0.83-0.829v-40.63
		c0-0.461-0.371-0.834-0.83-0.834h-25.935c-0.459,0-0.83,0.373-0.83,0.834V149.955z"/>
	<path fill="#3F7E8D" d="M88.154,131.333c0,0.464,0.378,0.842,0.844,0.842h42.148c0.467,0,0.844-0.378,0.844-0.842V89.186
		c0-0.467-0.377-0.844-0.844-0.844H88.998c-0.466,0-0.844,0.377-0.844,0.844V131.333z"/>
	<path fill="#9BD5E6" d="M89.365,130.171c0,0.438,0.355,0.794,0.795,0.794h39.824c0.438,0,0.795-0.355,0.795-0.794V90.346
		c0-0.439-0.355-0.794-0.795-0.794H90.16c-0.44,0-0.795,0.355-0.795,0.794V130.171z"/>
	<path opacity="0.5" fill="#9BD5E6" enable-background="new    " d="M130.779,130.171c0,0.438-0.355,0.794-0.795,0.794H90.16
		c-0.44,0-0.795-0.355-0.795-0.794c0,0,41.414-40.264,41.414-39.825V130.171L130.779,130.171z"/>
	<path fill="#D9D9D9" d="M85.803,135.497c0,0.438,0.354,0.797,0.794,0.797h46.948c0.439,0,0.797-0.358,0.797-0.797v-4.772
		c0-0.439-0.357-0.797-0.797-0.797H86.598c-0.44,0-0.794,0.356-0.794,0.797L85.803,135.497L85.803,135.497z"/>
	<path fill="#BE3118" d="M148.518,147.473v-34.869c0-0.44,0.354-0.797,0.793-0.797h20.287c0.438,0,0.795,0.355,0.795,0.797v34.869
		H148.518z"/>
	<circle fill="#F3E7EB" cx="151.963" cy="129.639" r="1.657"/>
	<g>
		<path fill="#3F7E8D" d="M68.081,144.751c0,0.464-0.376,0.842-0.841,0.842H26.256c-0.463,0-0.841-0.378-0.841-0.842v-26.237
			c0-0.466,0.378-0.844,0.841-0.844h40.983c0.465,0,0.841,0.378,0.841,0.844L68.081,144.751L68.081,144.751z"/>
		<path fill="#9BD5E6" d="M66.873,143.589c0,0.438-0.355,0.795-0.795,0.795H27.42c-0.438,0-0.795-0.356-0.795-0.795v-23.914
			c0-0.438,0.357-0.795,0.795-0.795h38.657c0.44,0,0.795,0.356,0.795,0.795L66.873,143.589L66.873,143.589z"/>
		<path opacity="0.5" fill="#9BD5E6" enable-background="new    " d="M66.873,143.589c0,0.438-0.355,0.795-0.795,0.795H27.42
			c-0.438,0-0.795-0.356-0.795-0.795c0,0,40.248-24.353,40.248-23.914V143.589z"/>
		<path fill="#D9D9D9" d="M70.433,148.917c0,0.438-0.354,0.794-0.794,0.794H23.857c-0.438,0-0.794-0.355-0.794-0.794v-4.772
			c0-0.44,0.357-0.799,0.794-0.799h45.781c0.44,0,0.794,0.357,0.794,0.799L70.433,148.917L70.433,148.917z"/>
	</g>
	<path fill="#646569" d="M79.417,96.609H16.116v5.782h63.301c0.44,0,0.796-0.356,0.796-0.797v-4.191
		C80.213,96.964,79.858,96.609,79.417,96.609z"/>
	<g>
		<path fill="#ECECEC" d="M94.531,147.488c0.208,0,0.378-0.168,0.378-0.375v-9.803c0-0.209-0.169-0.379-0.378-0.379H94.28
			c-0.208,0-0.377,0.17-0.377,0.379v9.803c0,0.207,0.169,0.375,0.377,0.375H94.531z"/>
		<path fill="#ECECEC" d="M109.111,147.488c0.207,0,0.375-0.168,0.375-0.375v-9.803c0-0.209-0.168-0.379-0.375-0.379h-0.254
			c-0.207,0-0.377,0.17-0.377,0.379v9.803c0,0.207,0.17,0.375,0.377,0.375H109.111z"/>
		<path fill="#ECECEC" d="M123.688,147.488c0.209,0,0.379-0.168,0.379-0.375v-9.803c0-0.209-0.17-0.379-0.379-0.379h-0.252
			c-0.207,0-0.375,0.17-0.375,0.379v9.803c0,0.207,0.168,0.375,0.375,0.375H123.688z"/>
		<path fill="#ECECEC" d="M138.264,147.488c0.209,0,0.379-0.168,0.379-0.375v-9.803c0-0.209-0.17-0.379-0.379-0.379h-0.25
			c-0.207,0-0.377,0.17-0.377,0.379v9.803c0,0.207,0.17,0.375,0.377,0.375H138.264z"/>
		<rect x="81.766" y="147.479" fill="#C6C6C5" width="63.769" height="21.11"/>
		<path fill="#ECECEC" d="M94.531,147.488c0.208,0,0.378-0.168,0.378-0.375v-9.803c0-0.209-0.169-0.379-0.378-0.379H94.28
			c-0.208,0-0.377,0.17-0.377,0.379v9.803c0,0.207,0.169,0.375,0.377,0.375H94.531z"/>
		<path fill="#ECECEC" d="M105.59,149.5c0.21,0,0.379-0.17,0.379-0.376v-9.804c0-0.209-0.169-0.377-0.379-0.377h-0.25
			c-0.208,0-0.376,0.168-0.376,0.377v9.804c0,0.206,0.168,0.376,0.376,0.376H105.59z"/>
		<path fill="#ECECEC" d="M116.65,151.512c0.205,0,0.375-0.168,0.375-0.378v-9.803c0-0.208-0.17-0.376-0.375-0.376h-0.254
			c-0.207,0-0.375,0.168-0.375,0.376v9.803c0,0.21,0.168,0.378,0.375,0.378H116.65z"/>
		<path fill="#ECECEC" d="M127.708,153.521c0.209,0,0.377-0.17,0.377-0.377v-9.801c0-0.208-0.168-0.378-0.377-0.378h-0.251
			c-0.207,0-0.378,0.17-0.378,0.378v9.801c0,0.207,0.171,0.377,0.378,0.377H127.708z"/>
		<polygon fill="#D9D9D9" points="81.766,168.973 140.734,168.973 130.741,153.939 95.421,147.479 81.766,147.479 		"/>
		<path fill="#ECECEC" d="M92.897,167.973c0.208,0,0.378-0.168,0.378-0.377v-10.933c0-0.208-0.169-0.376-0.378-0.376h-0.25
			c-0.208,0-0.377,0.168-0.377,0.376v10.933c0,0.209,0.169,0.377,0.377,0.377H92.897z"/>
		<path fill="#ECECEC" d="M105.466,167.094c0.207,0,0.377-0.17,0.377-0.375v-14.076c0-0.209-0.17-0.377-0.377-0.377h-0.251
			c-0.208,0-0.378,0.168-0.378,0.377v14.076c0,0.205,0.17,0.375,0.378,0.375H105.466z"/>
		<path fill="#ECECEC" d="M118.033,163.072c0.207,0,0.377-0.17,0.377-0.379v-14.072c0-0.208-0.17-0.378-0.377-0.378h-0.254
			c-0.207,0-0.375,0.17-0.375,0.378v14.072c0,0.209,0.168,0.379,0.375,0.379H118.033z"/>
		<path fill="#ECECEC" d="M142.16,159.052c0.208,0,0.377-0.17,0.377-0.378V144.6c0-0.211-0.169-0.377-0.377-0.377h-0.25
			c-0.21,0-0.378,0.166-0.378,0.377v14.074c0,0.208,0.168,0.378,0.378,0.378H142.16z"/>
		<polygon fill="#FFFFFF" points="145.512,168.973 82.268,168.973 130.741,153.939 145.512,153.939 		"/>
	</g>
	<g>
		<g>
			<path fill="#FFFFFF" d="M144.064,151.904v-3.162c0-0.615,0.332-1.117,0.742-1.117h29.295c0.41,0,0.742,0.502,0.742,1.117v3.162
				H144.064z"/>
			<path fill="#B1B1B1" d="M174.971,152.027h-31.031v-3.285c0-0.694,0.381-1.242,0.867-1.242h29.295
				c0.488,0,0.869,0.548,0.869,1.242V152.027L174.971,152.027z M144.189,151.777h30.529v-3.035c0-0.536-0.283-0.989-0.617-0.989
				h-29.295c-0.336,0-0.617,0.453-0.617,0.989V151.777z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M142.725,156.18v-3.164c0-0.615,0.36-1.115,0.808-1.115h31.847c0.444,0,0.807,0.5,0.807,1.115v3.164
				H142.725z"/>
			<path fill="#B1B1B1" d="M176.309,156.305H142.6v-3.289c0-0.684,0.418-1.24,0.933-1.24h31.847c0.514,0,0.932,0.558,0.932,1.24
				v3.289H176.309z M142.85,156.055h33.209v-3.039c0-0.543-0.306-0.99-0.681-0.99h-31.847c-0.377,0-0.682,0.447-0.682,0.99V156.055
				L142.85,156.055z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M141.32,160.432v-3.131c0-0.609,0.391-1.104,0.873-1.104h34.521c0.481,0,0.875,0.494,0.875,1.104v3.131
				H141.32z"/>
			<path fill="#B1B1B1" d="M177.714,160.557h-36.521v-3.256c0-0.68,0.449-1.23,1-1.23h34.521c0.552,0,1,0.552,1,1.23V160.557z
				 M141.445,160.307h36.016v-3.006c0-0.539-0.333-0.979-0.747-0.979h-34.521c-0.411,0-0.748,0.439-0.748,0.979V160.307z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M140.107,164.707v-3.133c0-0.609,0.418-1.104,0.934-1.104h36.828c0.512,0,0.93,0.493,0.93,1.104v3.133
				H140.107z"/>
			<path fill="#B1B1B1" d="M178.926,164.832h-38.943v-3.258c0-0.676,0.476-1.229,1.06-1.229h36.828c0.58,0,1.058,0.553,1.058,1.229
				v3.258H178.926z M140.232,164.58h38.44v-3.006c0-0.54-0.36-0.979-0.805-0.979H141.04c-0.444,0-0.81,0.438-0.81,0.979v3.006
				H140.232z"/>
		</g>
		<g>
			<path fill="#FFFFFF" d="M139.152,168.98v-3.131c0-0.611,0.436-1.105,0.978-1.105h38.647c0.539,0,0.979,0.494,0.979,1.105v3.131
				H139.152z"/>
			<path fill="#B1B1B1" d="M179.882,169.105h-40.856v-3.256c0-0.681,0.496-1.231,1.104-1.231h38.647
				c0.609,0,1.104,0.552,1.104,1.231V169.105z M139.277,168.854h40.354v-3.004c0-0.541-0.383-0.979-0.854-0.979H140.13
				c-0.471,0-0.853,0.438-0.853,0.979V168.854L139.277,168.854z"/>
		</g>
	</g>
	<path fill="#ECECEC" d="M144.423,143.721h-14.075c-0.152,0-0.283,0.092-0.343,0.221l-46.658,14.356
		c-0.2,0.062-0.311,0.271-0.25,0.47l0.075,0.242c0.062,0.197,0.272,0.309,0.47,0.247l46.965-14.45
		c0.057-0.015,0.104-0.046,0.143-0.082h13.674c0.207,0,0.377-0.168,0.377-0.377v-0.252
		C144.8,143.889,144.63,143.721,144.423,143.721z"/>
	<path fill="#ECECEC" d="M131.217,143.756c0.038-0.206-0.099-0.4-0.301-0.438l-37.082-6.869c-0.206-0.039-0.404,0.097-0.44,0.301
		l-0.044,0.247c-0.039,0.206,0.097,0.403,0.301,0.438l37.082,6.868c0.207,0.039,0.4-0.096,0.438-0.301L131.217,143.756z"/>
	<path fill="#ECECEC" d="M145.176,137.059c0,0.211-0.168,0.377-0.376,0.377H94.28c-0.208,0-0.377-0.166-0.377-0.377v-0.25
		c0-0.209,0.169-0.379,0.377-0.379h50.52c0.208,0,0.376,0.17,0.376,0.379V137.059L145.176,137.059z"/>
</g>
</svg>
